clear all
version 17

/* Birth weight report */
do bwreport

/* Birth weight report with page numbers and headings */
do docx1 

/* Birth weight report with hyperlink */
do docx2 

* Convert bwreport.docx to a PDF file
docx2pdf bwreport

putdocx append intro1 bwreport references, ///
 headsrc(own) pagebreak saving(bwreport2, replace)

do museum1 

/* Automated report for quarter 1 */
do museum exhibitq1 18_nhmq1

/* Automated report for quarter 2 */
do museum exhibitq2 18_nhmq2

/* Create style for regression table */
do style_myreg

/* Birth weight report in Excel */
do xlreport
